### Property

# Camel MessageInfo:folder-flagged-stamp

since: 3.24

#### Declaration

    property folder-flagged-stamp: guint [ read ]

#### Description [src]

The ‘folder-flagged-stamp’ is a stamp of the ‘folder-flagged’ flag. This stamp changes whenever anything would mark the `mi` ‘folder-flagged’, regardless the `mi` being already ‘folder-flagged’. It can be used to recognize changes on the ‘folder-flagged’ flag during the time.

Type:`guint`

Available since: 3.24

Default value | 0
Getter method | `camel_message_info_get_folder_flagged_stamp()`

#### Flags

Readable | yes
Writable | no
Construct | no
Construct only | no